.ht--experience-balamcse-academy {
}

/* -------------------------------------------- */
.ht--experience-balamcse-academy .ht--grid-top article:nth-child(1) {
  position: relative !important;
  top: 150px;
  left: 10vw;
  z-index: 1;
}
.ht--experience-balamcse-academy .ht--grid-top article:nth-child(2) {
  position: relative !important;
  left: 10vw;
  z-index: 1;
}
.ht--experience-balamcse-academy .ht--grid-top article:nth-child(3) {
  position: relative !important;
  top: 200px;
  left: 13vw;
  z-index: 1;
}
/* _________________________________________________ */
.ht--experience-balamcse-academy .ht--grid-bottom article:nth-child(1) {
  left: 3vw;
  position: relative;
  z-index: 1;
}

.ht--experience-balamcse-academy .ht--grid-bottom article:nth-child(2) {
  left: 47vw;
  position: relative;
  z-index: 1;
}
